Source: bodr
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
           Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~)
Build-Depends-Indep: xsltproc
Standards-Version: 4.4.0
Homepage: https://blueobelisk.github.io
Vcs-Browser: https://salsa.debian.org/debichem-team/bodr
Vcs-Git: https://salsa.debian.org/debichem-team/bodr.git

Package: bodr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Blue Obelisk Data Repository
 Common repository of chemical and physical facts that aim
 to increase interoperability between chemistry programs.
 .
 https://dx.doi.org/10.1021/ci050400b
